declare -x ALLUSERSPROFILE="C:\\ProgramData"
declare -x APPDATA="C:\\Users\\larour\\AppData\\Roaming"
declare -x APPVER="6.1"
declare -x CL="/AI C:\\Windows\\Microsoft.NET\\Framework64\\v4.0.30319"
declare -x COMMONPROGRAMFILES="C:\\Program Files (x86)\\Common Files"
declare -x COMPUTERNAME="WIN-IH1FCG0JVB1"
declare -x COMSPEC="C:\\Windows\\system32\\cmd.exe"
declare -x CURRENT_CPU="x64"
declare -x CommandPromptType="Cross"
declare -x CommonProgramW6432="C:\\Program Files\\Common Files"
declare -x Configuration="Debug"
declare -x FP_NO_HOST_CHECK="NO"
declare -x FrameworkVersion="v4.0.30319"
declare -x GREP_COLOR="00;38;5;226"
declare -x GREP_OPTIONS="--binary-file=without-match"
declare -x HOME="/home/larour"
declare -x HOMEDRIVE="C:"
declare -x HOMEPATH="\\Users\\larour"
declare -x HOSTNAME="WIN-IH1FCG0JVB1"
declare -x INCLUDE="C:\\Program Files (x86)\\Microsoft Visual Studio 10.0\\VC\\INCLUDE;C:\\Program Files\\Microsoft SDKs\\Windows\\v7.1\\INCLUDE;C:\\Program Files\\Microsoft SDKs\\Windows\\v7.1\\INCLUDE\\gl;C:\\Program Files (x86)\\Microsoft Visual Studio 10.0\\VC\\ATLMFC\\INCLUDE;"
declare -x INFOPATH="/usr/local/info:/usr/share/info:/usr/info:"
declare -x LANG="en_US.UTF-8"
declare -x LIB="C:\\Program Files (x86)\\Microsoft Visual Studio 10.0\\VC\\Lib;C:\\Program Files\\Microsoft SDKs\\Windows\\v7.1\\Lib;C:\\Windows\\Microsoft.NET\\Framework\\v4.0.30319;C:\\Windows\\Microsoft.NET\\Framework\\v3.5;;C:\\Program Files (x86)\\Microsoft Visual Studio 10.0\\VC\\ATLMFC\\LIB;"
declare -x LIBPATH="C:\\Windows\\Microsoft.NET\\Framework\\v4.0.30319;C:\\Windows\\Microsoft.NET\\Framework\\v3.5;;C:\\Program Files (x86)\\Microsoft Visual Studio 10.0\\VC\\Lib;"
declare -x LOCALAPPDATA="C:\\Users\\larour\\AppData\\Local"
declare -x LOGONSERVER="\\\\WIN-IH1FCG0JVB1"
declare -x MANPATH="/usr/local/man:/usr/share/man:/usr/man:"
declare -x NUMBER_OF_PROCESSORS="8"
declare -x OS="Windows_NT"
declare -x PATH="/usr/local/bin:/usr/bin:/cygdrive/c/Windows/Microsoft.NET/Framework/v4.0.30319:/cygdrive/c/Windows/Microsoft.NET/Framework/v3.5:/cygdrive/c/Program Files (x86)/Microsoft Visual Studio 10.0/Common7/IDE:/cygdrive/c/Program Files (x86)/Microsoft Visual Studio 10.0/Common7/Tools:/cygdrive/c/Program Files (x86)/Microsoft Visual Studio 10.0/VC/Bin:/cygdrive/c/Program Files (x86)/Microsoft Visual Studio 10.0/VC/Bin/VCPackages:/cygdrive/c/Program Files/Microsoft SDKs/Windows/v7.1/Bin/NETFX 4.0 Tools:/cygdrive/c/Program Files/Microsoft SDKs/Windows/v7.1/Bin:/cygdrive/c/Windows/system32:/cygdrive/c/Windows:/cygdrive/c/Windows/System32/Wbem:/cygdrive/c/Windows/System32/WindowsPowerShell/v1.0:/cygdrive/c/Program Files/Microsoft Windows Performance Toolkit:/cygdrive/c/MATLAB/R2011b32/runtime/win32:/cygdrive/c/MATLAB/R2011b32/bin:/cygdrive/c/MATLAB/R2011b/runtime/win64:/cygdrive/c/MATLAB/R2011b/bin:/cygdrive/c/Program Files (x86)/Microsoft SQL Server/100/Tools/Binn:/cygdrive/c/Program Files/Microsoft SQL Server/100/Tools/Binn:/cygdrive/c/Program Files/Microsoft SQL Server/100/DTS/Binn:/cygdrive/c/Program Files/Microsoft Network Monitor 3"
declare -x PATHEXT=".COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC"
declare -x PRINTER="137.78.140.129#:1"
declare -x PROCESSOR_ARCHITECTURE="x86"
declare -x PROCESSOR_ARCHITEW6432="AMD64"
declare -x PROCESSOR_IDENTIFIER="Intel64 Family 6 Model 42 Stepping 7, GenuineIntel"
declare -x PROCESSOR_LEVEL="6"
declare -x PROCESSOR_REVISION="2a07"
declare -x PROGRAMFILES="C:\\Program Files (x86)"
declare -x PROMPT="\$P\$G"
declare -x PS1="\\[\\e]0;\\w\\a\\]\\n\\[\\e[32m\\]\\u@\\h \\[\\e[33m\\]\\w\\[\\e[0m\\]\\n\\\$ "
declare -x PSModulePath="C:\\Windows\\system32\\WindowsPowerShell\\v1.0\\Modules\\"
declare -x PUBLIC="C:\\Users\\Public"
declare -x PWD="/cygdrive/c/issm-uci/trunk-jpl-32/externalpackages/win7"
declare -x PlatformToolset="Windows7.1SDK"
declare -x ProgramData="C:\\ProgramData"
declare -x ProgramW6432="C:\\Program Files"
declare -x REPO="jpl"
declare -x SESSIONNAME="Console"
declare -x SHELL="/bin/bash"
declare -x SHLVL="1"
declare -x SVN_EDITOR="/usr/bin/vim"
declare -x SYSTEMDRIVE="C:"
declare -x SYSTEMROOT="C:\\Windows"
declare -x TARGET_CPU="x86"
declare -x TARGET_PLATFORM="WIN7"
declare -x TEMP="/tmp"
declare -x TERM="cygwin"
declare -x TMP="/tmp"
declare -x TZ="America/Los_Angeles"
declare -x ToolsVersion="4.0"
declare -x USER="larour"
declare -x USERDOMAIN="WIN-IH1FCG0JVB1"
declare -x USERNAME="larour"
declare -x USERPROFILE="C:\\Users\\larour"
declare -x VS100COMNTOOLS="C:\\Program Files (x86)\\Microsoft Visual Studio 10.0\\Common7\\Tools\\"
declare -x WINDIR="C:\\Windows"
declare -x WindowsSDKDir="C:\\Program Files\\Microsoft SDKs\\Windows\\v7.1\\"
declare -x WindowsSDKVersionOverride="v7.1"
declare -x sdkdir="C:\\Program Files\\Microsoft SDKs\\Windows\\v7.1\\"
declare -x temp="C:\\Users\\larour\\AppData\\Local\\Temp"
declare -x tmp="C:\\Users\\larour\\AppData\\Local\\Temp"
declare -x windows_tracing_flags="3"
declare -x windows_tracing_logfile="C:\\BVTBin\\Tests\\installpackage\\csilogfile.log"
